Subject: Going that extra mile to help customer
From: subir chakma <[email-masked]>
To: iftekhar <[email-masked]>, Sadique Anwar <[email-masked]>, Jeannina Ruth <[email-masked]>, Ronald Pedrosa <[email-masked]>, Mohd Ahmed <[email-masked]>, Elvis George Philip <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <su
Date: Sat, 3 Jan 2015 06:43:33 +0530 (IST)

Hello, 

Going through below chat, you may not find much of an error. You may say it was an OK chat even. 

However, I've few issues with the approach and attitude in handling this customer chat. 

1. Cx stated- i 've tried that but i believe i may have entered incorrectly , this should have alarmed the agent that Cx is having problem in using our TCC. 

2. Cx next claimed that he entered approx info from merchant site and estimated shipping cost is way beyond normal- USD200. 

3. Agent kept pushing CR and/or to contact merchant. 

4. I would have rather asked the details cx is using, and tried to calculate it myself to see the estimation. Atleast we could have given the Cx an idea on the cost involved. And then advised him to confirm approx dims & weight of package with merchant. 

5. From chat itself it is apparent Cx wanted us to give him an idea on shipping cost. He didn't get much help. His comment summarizes the chat- just not useful 

Summary - At times being proactive and going that extra mile to help or make a customer happy is very important in customer service. We are lacking that, and all must work on it. We have lost a chance here to make a customer happy, and instead left him disappointed. 

Your Issue ID for this chat is LTK1221602631156X 
Agent: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Agent: Hi Samuel. 
samuel: hi 
samuel: so as par my question? 
Agent: I encourage you to use Borderlinx's Total Cost Calculator, which you can use to estimate the international shipping costs, duty and taxes. 
samuel: i've tried that but i believe i may have entered incorrectly 
samuel: the ending bill was reaching up to 200 usd? 
samuel: is this normal? 
Agent: You just need to make sure that all the details that you will provide in the fields are correct. 
Agent: So you will be getting an approximate estimation of your shipping fee. 
samuel: well i am not sure, i took down the individual detail from my ordering and i made an approximation, weight is about 4 lbs 
Agent: Also, Borderlinx charges you one fee which includes shipping, handling, free storage as well as customs duties and taxes, which Borderlinx has to pay to the government authorities to make your shopping hassle-free. 
Agent: Well you may ask your merchant for the dimensions of your item to get more precise details. 
samuel: just an estimation how much would say a parcel cost including shipping fees and all that? 
Agent: We cannot tell Samuel since we do not have the actual shipment here in our end. Basically that is calculated automatically by our system during release. 
samuel: alright, thanks 
Agent: You are welcome.